.actualizado {
	float:left;
}

.fecha_hoy {
	width:60px;
	float:left;
}

.write_commentx {
	background:url('../img2/comments.png');
	width:44px;
	height:14px;
	text-align:right;
	padding:0;
}

.write_commentx a.readon{
	display:block;
	width:39px;
	text-align:right;
	padding-right:5px;
	padding-top:1px;
	font-weight:bold;
	font-size:10px;
	color:#3F6DAB;
}

.ccomment {
	position:relative;
}

.ccomment .write_commentx{
	position:absolute;
	top:0px;
	right:0px;
}

.write_commentx a:hover{
	color:#C92045;
}

#com_searchb {
	margin:10px;
	margin-left:0;
	padding:0;
	font-size:11px;
	width:100%;
	text-align:center;
}

#com_searchb input{
	position:relative;
	top:3px;
}

#com_searchb label{
	margin-right:10px;
}

#searchForm{
	margin-top:20px;
	margin-bottom:50px;
}

#searchForm table {
margin-bottom:5px;
float:left;
}

.resultadosx {
	margin-bottom:25px;
}

#searchForm table tr{
height:3em;
}

table tr td{
margin-top:10px;
font-size:1.2em;
}

table tr td span[class=small]{
font-size:1em;
}


.leading
{
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 15px 10px 30px 0px;
	position: relative;
}

.leading_separator
{
	border-bottom: solid 0px #333333;
	display: block;
	height: 10px;
	margin: 0 0 0px 0;
}

.article_separator
{
	border: solid 1px #333333;
	display: none;
	margin: 0px 0 0px 0;
}

.blog { padding: 0; }

.cols1
{
	display: block;
	float: none !important;
	margin: 0 !important;
}


.cols3 { width: 30%; }
/*.cols2 { width: 45%; }*/

.divarticle_column_left , 
.divarticle_column_rigth,
.column1,
.column2
{
	border: solid 0px #D4A7C5;
}

.divarticle_column_left,
.column1
{
	float: left;
	margin: 0 20px 0 0;
	width: 370px;
}

.divarticle_column_left img,
.column1 img {
	max-width: 370px;
}

.divarticle_column_rigth,
.column2 {
	float: left;
	margin: 0;
	width:250px;
}

.divarticle_column_rigth img,
.column2 img {
	max-width:250px;
}
.article_row
{
	margin: 0px 0 0px 0;
	padding: 0;
	overflow: hidden;
}

.article_column
{
	border: solid 0px #ccc;
	/*padding: 10px 10px 10px 0;*/
	/*width: 300px;*/
}

.row_separator2
{
	display: block;
	clear: both;
	margin: 0;
	border: solid 0px;
}
.row_separator {
	display: none;
}

/*Colocacion iconos utilidades */
div.leading .ico_tools2{
	top:23px;
	left:570px;
}

div.divarticle_column_left .ico_tools2{
	margin-left:190px;
}

div.divarticle_column_rigth .ico_tools2{
	margin-left:20px;
}


div.leading div.ico_tools3 {
	position:absolute;
	top:23px;
	left:490px;
}

div.contentpaneopen div#ico_tools3 {
	position:absolute;
	top:9px;
	left:170px;
}

div.column1 #yaa{
	position:absolute;
	top:9px;
	left:300px;
}

div.column2 #yaa{
	position:absolute;
	top:9px;
	left:170px;
}
/*Colocacion estrellas votacion */

.extravote{
	float:left;
	margin-top:7px;
	color:#333;
	font-size:12px;
}



.valoracion{
	width: auto;
	margin: 5px 0px 0px 0px;
	float: left;
	text-align:left;
	font-size:10px;
	font-weight:normal;
}

.titulo_noticia{
	font-size:25px;
}

.articulo_utilidades_d{
	border-bottom:1px solid #D9DADB;
	height:30px;
	margin:0 0 20px;
	width:100%;
}


div.contentpaneopen div.extravote-container {
	position:absolute;
	top: 7px;
	left: 5px;
}

div.contentpaneopen div.extravote-container-small {
	position:absolute;
	top: 7px;
	left: 5px;
	
}

.article_column .extravote-count {
	font-size:12px;
}

.leading .extravote-container {
	position:absolute;
	top:20px;
	left:0px;
}

.leading .extravote-container-small {
	position:absolute;
	top:20px;
	left:0px;
}

.leading .extravote-count {
	position:absolute;
	top:25px;
	left:110px;
	font-size:12px;
	color:#999;
}

.counter{
	text-align:center;
	
}

.paginacx{
	border-top:1px solid #CCC;
	padding-top:10px;
	text-align:center;
	font-size:11px;
}
